Subject: Re: Problem with 'more' in 'bash'
From: [email-masked] (Poonlap Veerathanabutr)

14 Dec 1996 09:18:47 -0800
Sender: [email-masked]
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
X-Mailer: Mozilla 3.0Gold (Win95; I)
Original-To: [email-masked]
Original-Sender: [email-masked]

Richard Donkin wrote:
> 
> In-Reply-To: <[email-masked]>
> > Hi,
> >
> > The 'more' command supplied with Windows95 doesn't work in 'bash':
> >
> >       example:
> >               ls -l | more
> >               bash.exe: more: command not found
> >
> >               ls -l | more.com
> >               more.com: /WINDOWS/COMMAND/more.com: cannot execute binary
> file
> >
> >               which more
> >               more:
> >                       c:\WINDOWS\COMMAND\more.COM
> >
> >               ls -l | more.COM
> >               more.COM: /WINDOWS/COMMAND/more.COM: cannot execute binary
> file
> >
> > 'more' is definetely in the 'PATH'.
> >
> > I think I would need a .exe version of more.  Does it exist?  Is it the
> > problem?
> 

Many months ago, someone posted the way to use more.com.
%alias more='/windows/command/more.com'
I tried 
%ls -al | more
It works well, but when I use more to view text file, it didn't work
correctly.

-- 
Poonlap Veerathanabutr (gnu-win32's user)
mailto:[email-masked]
http://www.fedu.uec.ac.jp/~poon-v
-
For help on using this list, send a message to
"[email-masked]" with one line of text: "help".